You are Here:
Translations are underway - See Linux Lite Software Development Section



Unable to Update

Author (Read 1663 times)

0 Members and 1 Guest are viewing this topic.

Re: Unable to Update
« Reply #14 on: February 22, 2022, 06:53:00 PM »
 

firenice03

  • Rockin' the FREE World
  • Global Moderator
  • Platinum Level Poster
  • *****
  • 1817
    Posts
  • Reputation: 281
  • Linux Lite Member

  • Linux Lite: 5.8 64bit

  • CPU: AMD E2//Atom X5//AMD Phenom II X2

  • MEMORY: 4Gb

  • VIDEO CARD: AMD Mullin Radeon R2//Intel//AMD/ATI RS880

  • Kernel: 5.x
Corrected (removed) formatting on Reply 9

Good to hear resolved!!
LL4.8 UEFI 64 bit ASUS E402W - AMD E2 (Quad) 1.5Ghz  - 4GB - AMD Mullins Radeon R2
LL5.8 UEFI 64 bit Test UEFI Kangaroo (Mobile Desktop) - Atom X5-Z8500 1.44Ghz - 2GB - Intel HD Graphics
LL4.8 64 bit HP 6005- AMD Phenom II X2 - 8GB - AMD/ATI RS880 (HD4200)
LL3.8 32 bit Dell Inspiron Mini - Atom N270 1.6Ghz - 1GB - Intel Mobile 945GSE Express  -- Shelved
BACK LL5.8 64 bit Dell Optiplex 160 (Thin) - Atom 230 1.6Ghz - 4GB-SiS 771/671 PCIE VGA - Print Server
Running Linux Lite since LL2.2
 

Re: Unable to Update
« Reply #13 on: February 22, 2022, 02:50:42 PM »
 

Jerry

  • Linux Lite Creator
  • Administrator
  • Platinum Level Poster
  • *****
  • 8556
    Posts
  • Reputation: 795
  • Linux Lite Member
    • Linux Lite OS

  • Linux Lite: 6.0 64bit

  • CPU: Intel Core i9-10850K CPU @ 3.60GHz

  • MEMORY: 32Gb

  • VIDEO CARD: nVidia GeForce GTX 1650

  • Kernel: 5.x
Lite Tweaks, Package System Repair.
 

Re: Unable to Update
« Reply #12 on: February 22, 2022, 02:05:55 PM »
 

stevef

  • Global Moderator
  • I come here a lot
  • *****
  • 330
    Posts
  • Reputation: 58
  • Linux Lite Member

  • Linux Lite: 5.8 64bit

  • CPU: Intel Core i5-4460

  • MEMORY: 16Gb

  • Kernel: 5.x
I hope it is all sorted out.

Some links I've read suggest that "Error while refreshing cache, pk-client-error-quark: could not do untrusted question as no klass support (8)" may be related to the initial problem of the repository being incomplete as they reference mirror sync problems and missing keys on servers - I don't fully understand the mechanism but it seems to be a rare event.

If I read your post right you switched the Ubuntu repository and then while updating you had a power cut, but the PC booted ok afterwards.  That bit of good luck with the power cut more than balances the bad luck you had with the update in the first place.  A power cut could have left you with damaged hardware and/or corrupt data.  Especially vulnerable during an update/upgrade process.
 

Re: Unable to Update
« Reply #11 on: February 22, 2022, 01:01:27 PM »
 

Daveyboy

  • Occasional Poster
  • **
  • 71
    Posts
  • Reputation: 5
  • Linux Lite Member
Just my luck after typing War & Peace I hit post rather than preview and now see that I lost 98% of my post  :(  Doh.


Suffice to say that thanks to SteveF it would appear that my problem has been resolved so many thanks to Steve and everyone else that tried to help me with this issue, it is very much appreciated
 

Re: Unable to Update
« Reply #10 on: February 22, 2022, 12:56:20 PM »
 

Daveyboy

  • Occasional Poster
  • **
  • 71
    Posts
  • Reputation: 5
  • Linux Lite Member
Firenice03 - Many thanks for your input but it looks like the problem has been resolved - please see below


Steve F


I followed all of you instructions to the letter however, after "Close the window, accepting the refresh confirmation" I received the following GREYED OUT warning message


"Error while refreshing cache, pk-client-error-quark: could not do untrusted question as no klass support ( 8) "  CANCEL

so I closed the window and proceeded to sudu apt clean as instructed and then tried running updates again which appeared to be processing HOWEVER, after a couple of minutes I lost all power for a couple of seconds (don't you just hate it when that happens) and feared the worst. Upon restarting the PC the install updates was greyed out on the taskbar so I tried running it from menu instead only to be advised "Your system is up to date - BINGO, problem seems to be fully resolved.

Many thanks to yourself and everyone else that tried to assist me in resolving this problem, it is very much appreciated
« Last Edit: February 22, 2022, 06:51:25 PM by firenice03 »
 

Re: Unable to Update
« Reply #9 on: February 22, 2022, 08:31:38 AM »
 

firenice03

  • Rockin' the FREE World
  • Global Moderator
  • Platinum Level Poster
  • *****
  • 1817
    Posts
  • Reputation: 281
  • Linux Lite Member

  • Linux Lite: 5.8 64bit

  • CPU: AMD E2//Atom X5//AMD Phenom II X2

  • MEMORY: 4Gb

  • VIDEO CARD: AMD Mullin Radeon R2//Intel//AMD/ATI RS880

  • Kernel: 5.x
@Daveyboy

You may want to try...
Lite Tweaks = Package System Repair..

Software & Updates = Only select 'Canonical Partners' and 'repo.linuxlite.com/linuxlite/ emerald'


Or you could also view your source.list..
Code: [Select]
cat /etc/apt/sources.list



Which should look similar to the following...
Code: [Select]

###### Ubuntu Main Repos
deb http://archive.ubuntu.com/ubuntu focal main restricted universe multiverse
# deb-src http://archive.ubuntu.com/ubuntu focal main restricted universe multiverse


###### Ubuntu Update Repos
deb http://archive.ubuntu.com/ubuntu focal-security main restricted universe multiverse
# deb-src http://archive.ubuntu.com/ubuntu focal-security main restricted universe multiverse
deb http://archive.ubuntu.com/ubuntu focal-updates main restricted universe multiverse
# deb-src http://archive.ubuntu.com/ubuntu focal-updates main restricted universe multiverse
deb http://archive.ubuntu.com/ubuntu focal-backports main restricted universe multiverse
# deb-src http://archive.ubuntu.com/ubuntu focal-backports main restricted universe multiverse


###### Ubuntu Partner Repos
deb http://archive.canonical.com/ focal partner
# deb-src http://archive.canonical.com/ focal partner
LL4.8 UEFI 64 bit ASUS E402W - AMD E2 (Quad) 1.5Ghz  - 4GB - AMD Mullins Radeon R2
LL5.8 UEFI 64 bit Test UEFI Kangaroo (Mobile Desktop) - Atom X5-Z8500 1.44Ghz - 2GB - Intel HD Graphics
LL4.8 64 bit HP 6005- AMD Phenom II X2 - 8GB - AMD/ATI RS880 (HD4200)
LL3.8 32 bit Dell Inspiron Mini - Atom N270 1.6Ghz - 1GB - Intel Mobile 945GSE Express  -- Shelved
BACK LL5.8 64 bit Dell Optiplex 160 (Thin) - Atom 230 1.6Ghz - 4GB-SiS 771/671 PCIE VGA - Print Server
Running Linux Lite since LL2.2
 

Re: Unable to Update
« Reply #8 on: February 22, 2022, 06:53:23 AM »
 

stevef

  • Global Moderator
  • I come here a lot
  • *****
  • 330
    Posts
  • Reputation: 58
  • Linux Lite Member

  • Linux Lite: 5.8 64bit

  • CPU: Intel Core i5-4460

  • MEMORY: 16Gb

  • Kernel: 5.x
Can you try changing the Ubuntu repository ?

Menu
Settings
Scroll down to 'Software & Sources' and click on it
Ubuntu Tab - note the current  'Download from:' location and then click the pull down against it.
Select another source, e.g. 'Main Server' and enter your password when asked
Close the window, accepting the refresh confirmation.

In a terminal do 'sudo apt clean'
 
Try updates again.
 

Re: Unable to Update
« Reply #7 on: February 22, 2022, 06:28:03 AM »
 

Daveyboy

  • Occasional Poster
  • **
  • 71
    Posts
  • Reputation: 5
  • Linux Lite Member

Hi Steve


Did as you instructed but no luck - see below





===========================
Install Updates Error log
===========================
Install Updates could not fetch the package cache information lists.
Go to https://www.linuxliteos.com/forums/ and paste the log below into a new or existing thread for assistance.


============ Log ===========


Hit:1 http://gb.archive.ubuntu.com/ubuntu focal InRelease
Get:2 http://gb.archive.ubuntu.com/ubuntu focal-updates InRelease [114 kB]
Hit:3 http://www.mirrorservice.org/sites/repo.linuxliteos.com/linuxlite emerald InRelease
Hit:4 http://dl.google.com/linux/chrome/deb stable InRelease
Hit:5 http://gb.archive.ubuntu.com/ubuntu focal-backports InRelease
Hit:6 http://gb.archive.ubuntu.com/ubuntu focal-security InRelease
Hit:7 http://archive.canonical.com/ubuntu focal InRelease
Ign:8 http://gb.archive.ubuntu.com/ubuntu focal/main i386 Packages
Ign:9 http://gb.archive.ubuntu.com/ubuntu focal/main amd64 Packages
Ign:10 http://gb.archive.ubuntu.com/ubuntu focal/main Translation-en
Ign:11 http://gb.archive.ubuntu.com/ubuntu focal/main amd64 c-n-f Metadata
Ign:12 http://gb.archive.ubuntu.com/ubuntu focal/restricted amd64 c-n-f Metadata
Ign:13 http://gb.archive.ubuntu.com/ubuntu focal/universe i386 Packages
Ign:14 http://gb.archive.ubuntu.com/ubuntu focal/universe amd64 Packages
Ign:15 http://gb.archive.ubuntu.com/ubuntu focal/universe Translation-en
Ign:16 http://gb.archive.ubuntu.com/ubuntu focal/universe amd64 c-n-f Metadata
Ign:17 http://gb.archive.ubuntu.com/ubuntu focal/multiverse amd64 c-n-f Metadata
Get:8 http://gb.archive.ubuntu.com/ubuntu focal/main i386 Packages [34.5 kB]
Err:8 http://gb.archive.ubuntu.com/ubuntu focal/main i386 Packages
  File has unexpected size (717660 != 34496). Mirror sync in progress? [IP: 91.189.88.152 80]
  Hashes of expected file:
   - Filesize:34496 [weak]
   - SHA256:1aca0a85b3d04508c6586367354304450b62753812ad9abd98d1d524a071d60b
   - SHA1:f1e11c32ffdadd4b12c7a2641ecab677c5919e0a [weak]
   - MD5Sum:413e5c96e74185f8e0ff075cee02e968 [weak]
  Release file created at: Fri, 18 Feb 2022 11:08:38 +0000
Get:9 http://gb.archive.ubuntu.com/ubuntu focal/main amd64 Packages [42.0 kB]
Err:9 http://gb.archive.ubuntu.com/ubuntu focal/main amd64 Packages
 
Get:10 http://gb.archive.ubuntu.com/ubuntu focal/main Translation-en [10.0 kB]
Err:10 http://gb.archive.ubuntu.com/ubuntu focal/main Translation-en
 
Get:11 http://gb.archive.ubuntu.com/ubuntu focal/main amd64 c-n-f Metadata [864 B]
Err:11 http://gb.archive.ubuntu.com/ubuntu focal/main amd64 c-n-f Metadata
 
Get:12 http://gb.archive.ubuntu.com/ubuntu focal/restricted amd64 c-n-f Metadata [116 B]
Err:12 http://gb.archive.ubuntu.com/ubuntu focal/restricted amd64 c-n-f Metadata
 
Get:13 http://gb.archive.ubuntu.com/ubuntu focal/universe i386 Packages [11.7 kB]
Err:13 http://gb.archive.ubuntu.com/ubuntu focal/universe i386 Packages
 
Get:14 http://gb.archive.ubuntu.com/ubuntu focal/universe amd64 Packages [21.6 kB]
Err:14 http://gb.archive.ubuntu.com/ubuntu focal/universe amd64 Packages
 
Get:15 http://gb.archive.ubuntu.com/ubuntu focal/universe Translation-en [15.0 kB]
Err:15 http://gb.archive.ubuntu.com/ubuntu focal/universe Translation-en
 
Get:16 http://gb.archive.ubuntu.com/ubuntu focal/universe amd64 c-n-f Metadata [716 B]
Err:16 http://gb.archive.ubuntu.com/ubuntu focal/universe amd64 c-n-f Metadata
 
Get:17 http://gb.archive.ubuntu.com/ubuntu focal/multiverse amd64 c-n-f Metadata [116 B]
Err:17 http://gb.archive.ubuntu.com/ubuntu focal/multiverse amd64 c-n-f Metadata
 
Reading package lists...
E: Repository 'http://gb.archive.ubuntu.com/ubuntu focal-updates InRelease' changed its default priority for apt_preferences(5) from 100 to 500.
W: Skipping acquisition of configured file 'partner/binary-amd64/Packages', as repository 'http://archive.canonical.com/ubuntu focal InRelease' doesn't have the component 'partner' (component misspelt in sources.list?)
W: Skipping acquisition of configured file 'partner/binary-i386/Packages', as repository 'http://archive.canonical.com/ubuntu focal InRelease' doesn't have the component 'partner' (component misspelt in sources.list?)
W: Skipping acquisition of configured file 'partner/i18n/Translation-en', as repository 'http://archive.canonical.com/ubuntu focal InRelease' doesn't have the component 'partner' (component misspelt in sources.list?)
W: Skipping acquisition of configured file 'partner/i18n/Translation-en_GB', as repository 'http://archive.canonical.com/ubuntu focal InRelease' doesn't have the component 'partner' (component misspelt in sources.list?)
W: Skipping acquisition of configured file 'partner/cnf/Commands-amd64', as repository 'http://archive.canonical.com/ubuntu focal InRelease' doesn't have the component 'partner' (component misspelt in sources.list?)

 

Re: Unable to Update
« Reply #6 on: February 22, 2022, 04:39:14 AM »
 

stevef

  • Global Moderator
  • I come here a lot
  • *****
  • 330
    Posts
  • Reputation: 58
  • Linux Lite Member

  • Linux Lite: 5.8 64bit

  • CPU: Intel Core i5-4460

  • MEMORY: 16Gb

  • Kernel: 5.x
Open a terminal window (Ctrl+Alt+t).  In the window type

Code: [Select]
sudo apt clean
Followed by return.  Enter your password at the request.  Then try the update again.
 

Re: Unable to Update
« Reply #5 on: February 22, 2022, 03:52:28 AM »
 

Daveyboy

  • Occasional Poster
  • **
  • 71
    Posts
  • Reputation: 5
  • Linux Lite Member



Hi Artim


The information you requested is as follows :-


Kernel & Operating System Information[/font][/size][/b][/font][/color]
[/size][/color]Description: Linux Lite 5.2[/size]
[/size][/color]Release: 20.04[/size]
[/size][/color]Codename: focal[/size]
[/size][/color]Kernel 5.4.0-99-generic #112-Ubuntu SMP Thu Feb 3 13:50:55 UTC 2022 x86_64 x86_64 x86_64 GNU/Linux[/size]


I ran Lite Sources as Requested - Repository Status = 100%


I then selected UK Repository and received the following messages





followed by







I then ran install updates again but the results (see below) appear to be the same as last time ?





Install Updates could not fetch the package cache information lists.
Go to https://www.linuxliteos.com/forums/ and paste the log below into a new or existing thread for assistance.


============ Log ===========


Hit:1 http://archive.canonical.com/ubuntu focal InRelease
Hit:2 http://gb.archive.ubuntu.com/ubuntu focal InRelease
Get:3 http://gb.archive.ubuntu.com/ubuntu focal-updates InRelease [114 kB]
Hit:4 http://www.mirrorservice.org/sites/repo.linuxliteos.com/linuxlite emerald InRelease
Hit:5 http://dl.google.com/linux/chrome/deb stable InRelease
Get:6 http://gb.archive.ubuntu.com/ubuntu focal-backports InRelease [108 kB]
Get:7 http://gb.archive.ubuntu.com/ubuntu focal-security InRelease [114 kB]
Ign:8 http://gb.archive.ubuntu.com/ubuntu focal/main i386 Packages
Ign:9 http://gb.archive.ubuntu.com/ubuntu focal/main amd64 Packages
Ign:10 http://gb.archive.ubuntu.com/ubuntu focal/main Translation-en
Ign:11 http://gb.archive.ubuntu.com/ubuntu focal/main amd64 c-n-f Metadata
Ign:12 http://gb.archive.ubuntu.com/ubuntu focal/restricted amd64 c-n-f Metadata
Ign:13 http://gb.archive.ubuntu.com/ubuntu focal/universe i386 Packages
Ign:14 http://gb.archive.ubuntu.com/ubuntu focal/universe amd64 Packages
Ign:15 http://gb.archive.ubuntu.com/ubuntu focal/universe Translation-en
Ign:16 http://gb.archive.ubuntu.com/ubuntu focal/universe amd64 c-n-f Metadata
Ign:17 http://gb.archive.ubuntu.com/ubuntu focal/multiverse amd64 c-n-f Metadata
Get:8 http://gb.archive.ubuntu.com/ubuntu focal/main i386 Packages [34.5 kB]
Err:8 http://gb.archive.ubuntu.com/ubuntu focal/main i386 Packages
  File has unexpected size (717660 != 34496). Mirror sync in progress? [IP: 91.189.88.152 80]
  Hashes of expected file:
   - Filesize:34496 [weak]
   - SHA256:1aca0a85b3d04508c6586367354304450b62753812ad9abd98d1d524a071d60b
   - SHA1:f1e11c32ffdadd4b12c7a2641ecab677c5919e0a [weak]
   - MD5Sum:413e5c96e74185f8e0ff075cee02e968 [weak]
  Release file created at: Fri, 18 Feb 2022 11:08:38 +0000
Get:9 http://gb.archive.ubuntu.com/ubuntu focal/main amd64 Packages [42.0 kB]
Err:9 http://gb.archive.ubuntu.com/ubuntu focal/main amd64 Packages
 
Get:10 http://gb.archive.ubuntu.com/ubuntu focal/main Translation-en [10.0 kB]
Err:10 http://gb.archive.ubuntu.com/ubuntu focal/main Translation-en
 
Get:11 http://gb.archive.ubuntu.com/ubuntu focal/main amd64 c-n-f Metadata [864 B]
Err:11 http://gb.archive.ubuntu.com/ubuntu focal/main amd64 c-n-f Metadata
 
Get:12 http://gb.archive.ubuntu.com/ubuntu focal/restricted amd64 c-n-f Metadata [116 B]
Err:12 http://gb.archive.ubuntu.com/ubuntu focal/restricted amd64 c-n-f Metadata
 
Get:13 http://gb.archive.ubuntu.com/ubuntu focal/universe i386 Packages [11.7 kB]
Err:13 http://gb.archive.ubuntu.com/ubuntu focal/universe i386 Packages
 
Get:14 http://gb.archive.ubuntu.com/ubuntu focal/universe amd64 Packages [21.6 kB]
Err:14 http://gb.archive.ubuntu.com/ubuntu focal/universe amd64 Packages
 
Get:15 http://gb.archive.ubuntu.com/ubuntu focal/universe Translation-en [15.0 kB]
Err:15 http://gb.archive.ubuntu.com/ubuntu focal/universe Translation-en
 
Get:16 http://gb.archive.ubuntu.com/ubuntu focal/universe amd64 c-n-f Metadata [716 B]
Err:16 http://gb.archive.ubuntu.com/ubuntu focal/universe amd64 c-n-f Metadata
 
Get:17 http://gb.archive.ubuntu.com/ubuntu focal/multiverse amd64 c-n-f Metadata [116 B]
Err:17 http://gb.archive.ubuntu.com/ubuntu focal/multiverse amd64 c-n-f Metadata
 
Reading package lists...
W: Skipping acquisition of configured file 'partner/binary-i386/Packages', as repository 'http://archive.canonical.com/ubuntu focal InRelease' doesn't have the component 'partner' (component misspelt in sources.list?)
W: Skipping acquisition of configured file 'partner/binary-amd64/Packages', as repository 'http://archive.canonical.com/ubuntu focal InRelease' doesn't have the component 'partner' (component misspelt in sources.list?)
W: Skipping acquisition of configured file 'partner/i18n/Translation-en', as repository 'http://archive.canonical.com/ubuntu focal InRelease' doesn't have the component 'partner' (component misspelt in sources.list?)
W: Skipping acquisition of configured file 'partner/i18n/Translation-en_GB', as repository 'http://archive.canonical.com/ubuntu focal InRelease' doesn't have the component 'partner' (component misspelt in sources.list?)
W: Skipping acquisition of configured file 'partner/cnf/Commands-amd64', as repository 'http://archive.canonical.com/ubuntu focal InRelease' doesn't have the component 'partner' (component misspelt in sources.list?)
E: Repository 'http://gb.archive.ubuntu.com/ubuntu focal-updates InRelease' changed its default priority for apt_preferences(5) from 100 to 500.
 

Re: Unable to Update
« Reply #4 on: February 22, 2022, 03:09:16 AM »
 

Artim

  • Always Learning
  • PayPal Supporter
  • Gold Level Poster
  • *****
  • 538
    Posts
  • Reputation: 67
  • Lieutenant Commander, Confederate Space Force
    • Confessions of a Technophobe

  • Linux Lite: 6.0 64bit

  • CPU: Intel(R) Core(TM)2 Duo CPU T7300 @ 2.00GHz

  • MEMORY: 3Gb

  • VIDEO CARD: Mobile GM965/GL960 Integrated Graphics Controller

  • Kernel: 5.x
What version of Linux Lite are you trying to update? That last line, "conflicting distribution" seems to be the issue.

Try opening Lite Sources and choosing the closest repository from there.
 

Re: Unable to Update
« Reply #3 on: February 22, 2022, 02:34:50 AM »
 

Daveyboy

  • Occasional Poster
  • **
  • 71
    Posts
  • Reputation: 5
  • Linux Lite Member





Hi Steve


Tried doing another update as you suggested but appear to have received the same results as before - see below. Also no instruction to preform a clean appeared to be issued. I have absolutely no clue how to resolve this issue as all previous updates have worked without issues. Any further help would be very much appreciated



===========================
Install Updates Error log
===========================
Install Updates could not fetch the package cache information lists.
Go to https://www.linuxliteos.com/forums/ and paste the log below into a new or existing thread for assistance.


============ Log ===========


Hit:1 http://gb.archive.ubuntu.com/ubuntu focal InRelease
Hit:2 http://archive.canonical.com/ubuntu focal InRelease
Hit:3 http://gb.archive.ubuntu.com/ubuntu focal-backports InRelease
Hit:4 http://gb.archive.ubuntu.com/ubuntu focal-security InRelease
Get:5 http://gb.archive.ubuntu.com/ubuntu focal-updates InRelease [114 kB]
Hit:6 http://dl.google.com/linux/chrome/deb stable InRelease
Ign:7 http://gb.archive.ubuntu.com/ubuntu focal/main amd64 Packages
Ign:8 http://gb.archive.ubuntu.com/ubuntu focal/main i386 Packages
Ign:9 http://gb.archive.ubuntu.com/ubuntu focal/main Translation-en
Ign:10 http://gb.archive.ubuntu.com/ubuntu focal/main amd64 c-n-f Metadata
Ign:11 http://gb.archive.ubuntu.com/ubuntu focal/restricted amd64 c-n-f Metadata
Ign:12 http://gb.archive.ubuntu.com/ubuntu focal/universe i386 Packages
Ign:13 http://gb.archive.ubuntu.com/ubuntu focal/universe amd64 Packages
Ign:14 http://gb.archive.ubuntu.com/ubuntu focal/universe Translation-en
Ign:15 http://gb.archive.ubuntu.com/ubuntu focal/universe amd64 c-n-f Metadata
Ign:16 http://gb.archive.ubuntu.com/ubuntu focal/multiverse amd64 c-n-f Metadata
Get:7 http://gb.archive.ubuntu.com/ubuntu focal/main amd64 Packages [42.0 kB]
Err:7 http://gb.archive.ubuntu.com/ubuntu focal/main amd64 Packages
  File has unexpected size (970408 != 41956). Mirror sync in progress? [IP: 91.189.88.142 80]
  Hashes of expected file:
   - Filesize:41956 [weak]
   - SHA256:c2337bf02cdfb0b070c13a9a73a61cd54fa2697a80c4fbc8837f40169ebedf82
   - SHA1:ae3cf0c26fe67d07f7337fd7631e87eed3da64e0 [weak]
   - MD5Sum:b3434509e9c82fa619c57ce4c5bf50c1 [weak]
  Release file created at: Fri, 18 Feb 2022 11:08:38 +0000
Get:8 http://gb.archive.ubuntu.com/ubuntu focal/main i386 Packages [34.5 kB]
Err:8 http://gb.archive.ubuntu.com/ubuntu focal/main i386 Packages
 
Get:9 http://gb.archive.ubuntu.com/ubuntu focal/main Translation-en [10.0 kB]
Err:9 http://gb.archive.ubuntu.com/ubuntu focal/main Translation-en
 
Get:10 http://gb.archive.ubuntu.com/ubuntu focal/main amd64 c-n-f Metadata [864 B]
Err:10 http://gb.archive.ubuntu.com/ubuntu focal/main amd64 c-n-f Metadata
 
Hit:17 http://repo.linuxliteos.com/linuxlite emerald InRelease
Get:11 http://gb.archive.ubuntu.com/ubuntu focal/restricted amd64 c-n-f Metadata [116 B]
Err:11 http://gb.archive.ubuntu.com/ubuntu focal/restricted amd64 c-n-f Metadata
 
Get:12 http://gb.archive.ubuntu.com/ubuntu focal/universe i386 Packages [11.7 kB]
Err:12 http://gb.archive.ubuntu.com/ubuntu focal/universe i386 Packages
 
Get:13 http://gb.archive.ubuntu.com/ubuntu focal/universe amd64 Packages [21.6 kB]
Err:13 http://gb.archive.ubuntu.com/ubuntu focal/universe amd64 Packages
 
Get:14 http://gb.archive.ubuntu.com/ubuntu focal/universe Translation-en [15.0 kB]
Err:14 http://gb.archive.ubuntu.com/ubuntu focal/universe Translation-en
 
Get:15 http://gb.archive.ubuntu.com/ubuntu focal/universe amd64 c-n-f Metadata [716 B]
Err:15 http://gb.archive.ubuntu.com/ubuntu focal/universe amd64 c-n-f Metadata
 
Get:16 http://gb.archive.ubuntu.com/ubuntu focal/multiverse amd64 c-n-f Metadata [116 B]
Err:16 http://gb.archive.ubuntu.com/ubuntu focal/multiverse amd64 c-n-f Metadata
 
Ign:18 http://repo.linuxliteos.com/linuxlite emerald/main i386 Packages
Ign:19 http://repo.linuxliteos.com/linuxlite emerald/main amd64 Packages
Ign:20 http://repo.linuxliteos.com/linuxlite emerald/main Translation-en
Ign:21 http://repo.linuxliteos.com/linuxlite emerald/main amd64 c-n-f Metadata
Ign:18 http://repo.linuxliteos.com/linuxlite emerald/main i386 Packages
Ign:19 http://repo.linuxliteos.com/linuxlite emerald/main amd64 Packages
Ign:20 http://repo.linuxliteos.com/linuxlite emerald/main Translation-en
Ign:21 http://repo.linuxliteos.com/linuxlite emerald/main amd64 c-n-f Metadata
Ign:18 http://repo.linuxliteos.com/linuxlite emerald/main i386 Packages
Ign:19 http://repo.linuxliteos.com/linuxlite emerald/main amd64 Packages
Ign:20 http://repo.linuxliteos.com/linuxlite emerald/main Translation-en
Ign:21 http://repo.linuxliteos.com/linuxlite emerald/main amd64 c-n-f Metadata
Get:18 http://repo.linuxliteos.com/linuxlite emerald/main i386 Packages [41.7 kB]
Err:18 http://repo.linuxliteos.com/linuxlite emerald/main i386 Packages
  File has unexpected size (3521 != 41668). Mirror sync in progress? [IP: 216.158.66.122 80]
  Hashes of expected file:
   - Filesize:41668 [weak]
   - SHA256:2221bd849493ab5e2c2b7eb784e56500e910c8b11e9160e419b0e6585d2fc398
   - SHA1:87d918bae71e9f59d2914310a28f1b153b07f7fe [weak]
   - MD5Sum:17ef1624635e1b98a3a9ed74f80fc34b [weak]
  Release file created at: Fri, 18 Feb 2022 11:08:38 +0000
Get:19 http://repo.linuxliteos.com/linuxlite emerald/main amd64 Packages [50.8 kB]
Err:19 http://repo.linuxliteos.com/linuxlite emerald/main amd64 Packages
 
Ign:20 http://repo.linuxliteos.com/linuxlite emerald/main Translation-en
Ign:21 http://repo.linuxliteos.com/linuxlite emerald/main amd64 c-n-f Metadata
Reading package lists...
W: Skipping acquisition of configured file 'partner/binary-amd64/Packages', as repository 'http://archive.canonical.com/ubuntu focal InRelease' doesn't have the component 'partner' (component misspelt in sources.list?)
W: Skipping acquisition of configured file 'partner/binary-i386/Packages', as repository 'http://archive.canonical.com/ubuntu focal InRelease' doesn't have the component 'partner' (component misspelt in sources.list?)
W: Skipping acquisition of configured file 'partner/i18n/Translation-en_GB', as repository 'http://archive.canonical.com/ubuntu focal InRelease' doesn't have the component 'partner' (component misspelt in sources.list?)
W: Skipping acquisition of configured file 'partner/i18n/Translation-en', as repository 'http://archive.canonical.com/ubuntu focal InRelease' doesn't have the component 'partner' (component misspelt in sources.list?)
W: Skipping acquisition of configured file 'partner/cnf/Commands-amd64', as repository 'http://archive.canonical.com/ubuntu focal InRelease' doesn't have the component 'partner' (component misspelt in sources.list?)
E: Repository 'http://gb.archive.ubuntu.com/ubuntu focal-updates InRelease' changed its default priority for apt_preferences(5) from 100 to 500.
W: Conflicting distribution: http://repo.linuxliteos.com/linuxlite emerald InRelease (expected emerald but got focal)

 

Re: Unable to Update
« Reply #2 on: February 22, 2022, 02:04:35 AM »
 

stevef

  • Global Moderator
  • I come here a lot
  • *****
  • 330
    Posts
  • Reputation: 58
  • Linux Lite Member

  • Linux Lite: 5.8 64bit

  • CPU: Intel Core i5-4460

  • MEMORY: 16Gb

  • Kernel: 5.x
It is possible that your update just happened to take place while the software repository was itself in the process of changing its files.

If you try again later it should work.  If the problem persists it may be necessary to switch to a different repository.  It may be necessary to clean up the failed update with the command 'apt clean' but the system should flag if that is required.
 

Unable to Update
« Reply #1 on: February 21, 2022, 01:25:12 PM »
 

Daveyboy

  • Occasional Poster
  • **
  • 71
    Posts
  • Reputation: 5
  • Linux Lite Member
Clicked on Install updates and received the following info - I have no clue how to resolve this issue and would appreciate any help offered



===========================
Install Updates Error log
===========================
Install Updates could not fetch the package cache information lists.
Go to https://www.linuxliteos.com/forums/ and paste the log below into a new or existing thread for assistance.


============ Log ===========


Hit:1 http://gb.archive.ubuntu.com/ubuntu focal InRelease
Get:2 http://gb.archive.ubuntu.com/ubuntu focal-backports InRelease [108 kB]
Get:3 http://gb.archive.ubuntu.com/ubuntu focal-security InRelease [114 kB]
Get:4 http://gb.archive.ubuntu.com/ubuntu focal-updates InRelease [114 kB]
Ign:5 http://gb.archive.ubuntu.com/ubuntu focal/main amd64 Packages
Ign:6 http://gb.archive.ubuntu.com/ubuntu focal/main i386 Packages
Ign:7 http://gb.archive.ubuntu.com/ubuntu focal/main Translation-en
Ign:8 http://gb.archive.ubuntu.com/ubuntu focal/main amd64 c-n-f Metadata
Ign:9 http://gb.archive.ubuntu.com/ubuntu focal/restricted amd64 c-n-f Metadata
Ign:10 http://gb.archive.ubuntu.com/ubuntu focal/universe amd64 Packages
Ign:11 http://gb.archive.ubuntu.com/ubuntu focal/universe i386 Packages
Ign:12 http://gb.archive.ubuntu.com/ubuntu focal/universe Translation-en
Ign:13 http://gb.archive.ubuntu.com/ubuntu focal/universe amd64 c-n-f Metadata
Ign:14 http://gb.archive.ubuntu.com/ubuntu focal/multiverse amd64 c-n-f Metadata
Hit:15 http://archive.canonical.com/ubuntu focal InRelease
Get:5 http://gb.archive.ubuntu.com/ubuntu focal/main amd64 Packages [42.0 kB]
Err:5 http://gb.archive.ubuntu.com/ubuntu focal/main amd64 Packages
  File has unexpected size (970408 != 41956). Mirror sync in progress? [IP: 91.189.88.152 80]
  Hashes of expected file:
   - Filesize:41956 [weak]
   - SHA256:c2337bf02cdfb0b070c13a9a73a61cd54fa2697a80c4fbc8837f40169ebedf82
   - SHA1:ae3cf0c26fe67d07f7337fd7631e87eed3da64e0 [weak]
   - MD5Sum:b3434509e9c82fa619c57ce4c5bf50c1 [weak]
  Release file created at: Fri, 18 Feb 2022 11:08:38 +0000
Hit:16 http://dl.google.com/linux/chrome/deb stable InRelease
Get:6 http://gb.archive.ubuntu.com/ubuntu focal/main i386 Packages [34.5 kB]
Err:6 http://gb.archive.ubuntu.com/ubuntu focal/main i386 Packages
 
Get:7 http://gb.archive.ubuntu.com/ubuntu focal/main Translation-en [10.0 kB]
Err:7 http://gb.archive.ubuntu.com/ubuntu focal/main Translation-en
 
Hit:17 http://repo.linuxliteos.com/linuxlite emerald InRelease
Get:8 http://gb.archive.ubuntu.com/ubuntu focal/main amd64 c-n-f Metadata [864 B]
Err:8 http://gb.archive.ubuntu.com/ubuntu focal/main amd64 c-n-f Metadata
 
Get:9 http://gb.archive.ubuntu.com/ubuntu focal/restricted amd64 c-n-f Metadata [116 B]
Err:9 http://gb.archive.ubuntu.com/ubuntu focal/restricted amd64 c-n-f Metadata
 
Get:10 http://gb.archive.ubuntu.com/ubuntu focal/universe amd64 Packages [21.6 kB]
Err:10 http://gb.archive.ubuntu.com/ubuntu focal/universe amd64 Packages
 
Get:11 http://gb.archive.ubuntu.com/ubuntu focal/universe i386 Packages [11.7 kB]
Err:11 http://gb.archive.ubuntu.com/ubuntu focal/universe i386 Packages
 
Get:12 http://gb.archive.ubuntu.com/ubuntu focal/universe Translation-en [15.0 kB]
Err:12 http://gb.archive.ubuntu.com/ubuntu focal/universe Translation-en
 
Get:13 http://gb.archive.ubuntu.com/ubuntu focal/universe amd64 c-n-f Metadata [716 B]
Err:13 http://gb.archive.ubuntu.com/ubuntu focal/universe amd64 c-n-f Metadata
 
Get:14 http://gb.archive.ubuntu.com/ubuntu focal/multiverse amd64 c-n-f Metadata [116 B]
Err:14 http://gb.archive.ubuntu.com/ubuntu focal/multiverse amd64 c-n-f Metadata
 
Ign:18 http://repo.linuxliteos.com/linuxlite emerald/main i386 Packages
Ign:19 http://repo.linuxliteos.com/linuxlite emerald/main amd64 Packages
Ign:20 http://repo.linuxliteos.com/linuxlite emerald/main Translation-en
Ign:21 http://repo.linuxliteos.com/linuxlite emerald/main amd64 c-n-f Metadata
Ign:18 http://repo.linuxliteos.com/linuxlite emerald/main i386 Packages
Ign:19 http://repo.linuxliteos.com/linuxlite emerald/main amd64 Packages
Ign:20 http://repo.linuxliteos.com/linuxlite emerald/main Translation-en
Ign:21 http://repo.linuxliteos.com/linuxlite emerald/main amd64 c-n-f Metadata
Ign:18 http://repo.linuxliteos.com/linuxlite emerald/main i386 Packages
Ign:19 http://repo.linuxliteos.com/linuxlite emerald/main amd64 Packages
Ign:20 http://repo.linuxliteos.com/linuxlite emerald/main Translation-en
Ign:21 http://repo.linuxliteos.com/linuxlite emerald/main amd64 c-n-f Metadata
Get:18 http://repo.linuxliteos.com/linuxlite emerald/main i386 Packages [41.7 kB]
Err:18 http://repo.linuxliteos.com/linuxlite emerald/main i386 Packages
  File has unexpected size (3521 != 41668). Mirror sync in progress? [IP: 216.158.66.122 80]
  Hashes of expected file:
   - Filesize:41668 [weak]
   - SHA256:2221bd849493ab5e2c2b7eb784e56500e910c8b11e9160e419b0e6585d2fc398
   - SHA1:87d918bae71e9f59d2914310a28f1b153b07f7fe [weak]
   - MD5Sum:17ef1624635e1b98a3a9ed74f80fc34b [weak]
  Release file created at: Fri, 18 Feb 2022 11:08:38 +0000
Get:19 http://repo.linuxliteos.com/linuxlite emerald/main amd64 Packages [50.8 kB]
Err:19 http://repo.linuxliteos.com/linuxlite emerald/main amd64 Packages
 
Ign:20 http://repo.linuxliteos.com/linuxlite emerald/main Translation-en
Ign:21 http://repo.linuxliteos.com/linuxlite emerald/main amd64 c-n-f Metadata
Reading package lists...
E: Repository 'http://gb.archive.ubuntu.com/ubuntu focal-updates InRelease' changed its default priority for apt_preferences(5) from 100 to 500.
W: Skipping acquisition of configured file 'partner/binary-amd64/Packages', as repository 'http://archive.canonical.com/ubuntu focal InRelease' doesn't have the component 'partner' (component misspelt in sources.list?)
W: Skipping acquisition of configured file 'partner/binary-i386/Packages', as repository 'http://archive.canonical.com/ubuntu focal InRelease' doesn't have the component 'partner' (component misspelt in sources.list?)
W: Skipping acquisition of configured file 'partner/i18n/Translation-en_GB', as repository 'http://archive.canonical.com/ubuntu focal InRelease' doesn't have the component 'partner' (component misspelt in sources.list?)
W: Skipping acquisition of configured file 'partner/i18n/Translation-en', as repository 'http://archive.canonical.com/ubuntu focal InRelease' doesn't have the component 'partner' (component misspelt in sources.list?)
W: Skipping acquisition of configured file 'partner/cnf/Commands-amd64', as repository 'http://archive.canonical.com/ubuntu focal InRelease' doesn't have the component 'partner' (component misspelt in sources.list?)
W: Conflicting distribution: http://repo.linuxliteos.com/linuxlite emerald InRelease (expected emerald but got focal)
« Last Edit: February 24, 2022, 06:01:17 PM by Daveyboy »
 

 

-->
X Close Ad

Translations are underway - See Linux Lite Software Development Section